html body .resp-filters-main { margin-bottom: 40px; }
.resp-filters { font-family:SourceSansProRegular,sans-serif; letter-spacing:0.5px; }
.resp-filters .filtre-box { padding:5px; }
html body .filtre-box { padding:5px; }
.resp-filters a.deroul { display:inline-block; line-height:20px; padding: 15px 13px; font-size:22px; text-align:left; color:#ffffff; background-color:#FF006F; position:relative; z-index:50; }

.resp-filters a.deroul .glyphicon-plus { display:block; }
.resp-filters a.deroul .glyphicon-minus { display:none; }
.resp-filters .selected a.deroul .glyphicon-plus { display:none; }
.resp-filters .selected a.deroul .glyphicon-minus { display:block; }
.resp-filters a.deroul  .glyphicon { float: right; font-size: 14px; line-height: 17px; }

.resp-filters ul.category { display: none; width:100%; }
.resp-filters ul.category li { position:relative; }
.resp-filters ul.category a { position:relative; font-size: 18px; line-height: 35px; display: block; margin-left:0; padding-left:25px; }
.resp-filters ul.category .glyphicon { cursor:pointer; background:none; border:none; font-size: 14px; line-height: 17px; top: 7px; position: absolute; right: 12px; }
.resp-filters ul.category .glyphicon:hover { background:none; content:""; }
.resp-filters ul.category .glyphicon-plus { display:block; }
.resp-filters ul.category .glyphicon-minus { display:none; }
.resp-filters ul.category li.selected .glyphicon-plus { display:none; }
.resp-filters ul.category li.selected .glyphicon-minus { display:block; }
.resp-filters ul.category li ul li a { margin-left:50px; }
.b2c .resp-filters ul.category a { border-bottom: 2px solid #FF006F; }
.b2b .resp-filters ul.category a { border-bottom: 2px solid #eb674c; }

.b2c .resp-filters a.deroul { background-color:#FF006F }
.b2b .resp-filters a.deroul { background-color:#eb674c }
